MacDrawParser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | MacDrawParser
| the main class to read a MacDraw v0,v1 file More...

## Namespaces

namespace | MacDrawParserInternal
| Internal: the structures of a MacDrawParser.